Bug 1258227 - midori-0.5.11 is available
midori-0.5.11 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-30 08:14 EDT by Upstream Release Monitoring
Modified: 2015-12-04 14:21 EST (History)
2 users (show)

See Also:
Fixed In Version: midori-0.5.11-1.fc22 midori-0.5.11-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-04 14:21:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-30 08:14:03 EDT
Latest upstream release: 0.5.11
Current version/release in rawhide: 0.5.10-2.fc23
URL: http://midori-browser.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-30 08:14:25 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-0Moq0a/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-0Moq0a/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-08-30 13:41:43 EDT
kevin's midori-0.5.11-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=681469
Comment 3 Fedora Update System 2015-08-30 14:05:52 EDT
midori-0.5.11-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14602
Comment 4 Fedora Update System 2015-09-01 05:58:31 EDT
midori-0.5.11-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update midori'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14602
Comment 5 Fedora Update System 2015-10-03 17:18:30 EDT
midori-0.5.11-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Ron Yorston 2015-11-05 07:26:49 EST
What about F23?  It only has midori-0.5.10-2.fc23.
Comment 7 Kevin Fenzi 2015-11-05 10:11:11 EST
Odd. I could have sworn I updated it as well, but I guess it didn't get submitted. ;( 

Thanks for letting me know.
Comment 8 Fedora Update System 2015-11-05 10:13:24 EST
midori-0.5.11-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-292d9823fc
Comment 9 Fedora Update System 2015-11-05 21:34:17 EST
midori-0.5.11-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update midori'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-292d9823fc
Comment 10 Fedora Update System 2015-12-04 14:21:08 EST
midori-0.5.11-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.